سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
مشکی
سفید
100 گرم
100 گرم
450 گرم
دوشاخه (استاندارد ایران)
بدون اقلام همراه
بدون کابل
شارژر دیواری, شارژر باتری موبایل
BE-CH06
دو عدد
25 وات
USB Type-C, USB-A
25 وات
21 تا 30 وات
100-240 ولت
پورت Type-C (توان ۲۵ وات): این درگاه با پشتیبانی از پروتکل PD، ایدهآلترین گزینه برای شارژ سریع آیفون ۱۷ و نسلهای جدید سامسونگ است. پورت USB (توان ۱۸ وات): این درگاه مجهز به تکنولوژی QC 3.0 بوده و برای شارژ سریع گوشیهای اندرویدی و سایر گجتها بهینهسازی شده است. شارژ همزمان (توان ۱۵ وات): در صورتی که از هر دو پورت به صورت همزمان استفاده کنید، تراشه هوشمند داخلی جریان را روی ۱۵ وات تنظیم میکند تا با تقسیم بهینه توان، امنیت باتری هر دو دستگاه کاملاً حفظ شود.
انواع موبایل و تبلت
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
میزان مصرف 3 گرم در روز می باشد، روزی 3 بار هر بار 2 کپسول همراه با وعده غذایی مصرف کنید.
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
ایران
انگلستان
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها
کپسول
پودر
افزایش سوخت و ساز
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
120 عدد
1 عدد
كپسول
مقدار کمی HMBدر طی متابولیسم لوسین در بدن تولید می شود. اولین مرحله اکسیداسیون لوسین، ترانس آمیناسیون آن به کتوایزوکاپروات است که مقدار کمی از آن به HMB تبدیل می شود. تقریبا 60 گرم لوسین باید روزانه مصرف شود تا دوز موثر HMB ، یعنی 3 گرم در روز تامین گردد. منابع پروتئینی غنی از لوسین از قبیل لبنیات، تخم مرغ و گوشت ها به صورت خام 7 تا 10 درصد لوسین دارند. بنابراین برای تامین 60 گرم لوسین از رژیم غذایی باید روزانه حداقل 600 گرم پروتئین از منابع پروتئینی غنی از لوسین دریافت شود. واضح است که این میزان مصرف عملی نیست، بنابراین برای تامین 3 گرم در روز، مکمل یاری با HMB ضروری است. وقتی مکمل HMB مصرف می شود، HMB در عرض 1 تا 2 ساعت در گردش خون به پیک و تا 9 ساعت بعد از مصرف به مقدار پایه می رسد که این نشان می دهد مصرف HMB در دوزهای متعدد در طول روز مناسب تر است. به علاوه، زمانی که HMB به میزان 1 تا 6 گرم مکمل یاری می شود، تقریبا 14 تا 29 درصد آن از طریق ادرار دفع می شود. بنابراین، به نظر می رسد که قسمت عمده آن در بدن باقی می ماند.
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
ال کارنتین, CLA, چربی سوز, فیبر
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید